@media only screen and (min-width:760px) and (max-width:1000px) {
img{
		max-width:100%;
		height:auto;
}

.header_banner_part{
		width:95%;
		position:relative;
		margin:0 10px;
}
.header_banner_part .banner{
	margin:0 auto;
	text-align:center;
	position: inherit;
	width:100%;
	top:0px;
	left:0px;
}
#hadder_contner{
	position: inherit;
	width: auto;
	z-index:999;
	/*background-color:#027bc4;*/
	margin:0 auto;
	border-radius:0 0 5px 5px;
	/*border-bottom:6px solid #027bc4;*/
	}
.hadder_backgrount{
	/*background-color:#fff;*/
	border-radius:0 0 5px 5px;
	}
#hadder_contner figure{
		float: none;
		margin:0;
		padding:20px 0 0 0;
}
#manu{
	width:100%;
	position:relative;
	z-index:999999;
	height: auto;
	background-color:#050000;
	}
#manu nav{
	padding:0;
	margin:22px auto 0 auto;
	width: auto;
}
#manu nav ul{
	padding:0;
	margin:0 auto;
	text-align:left;
	display:block;
	width:100%;
}
#manu nav ul li{
	display:inline-block;
	line-height:20px;
	position: inherit;
	display:block;
	border-bottom:1px solid #fff;
}
#manu nav ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	padding:0px 0 0 10;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	float: none;
	
}
#manu nav ul li a:hover, #manu nav ul li a.active{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	padding:0px 0 0 10px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	float: none;
	background:none;
}

#manu nav ul ul {
	position: inherit;
	top:0;
	left:0px;
	display:none !important;
	text-align:left !important;
	background-color:#000;
	text-align:left !important;
	width:245px !important;
}
#manu nav ul ul li {
	display: block !important;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	width:100% !important;
	color:#fff;
	text-align:left !important;
	line-height:25px !important;

}
#manu nav ul li:hover > ul {
	display: block !important;
	z-index:100;
	border-bottom: none!important;
}

#manu nav ul ul ul {	
	top:0px;
	left:0px;
	display:none;
	border-bottom: none!important;
}
#manu nav ul ul li a {
	color:#fff !important;
	text-decoration:none;
	width:100% !important;
	height:auto !important;
	padding:5px !important;
	border-bottom:1px solid #fff;
	line-height:25px !important;
}
#manu nav ul ul li a:hover, #manu nav ul ul li a.select {
	color:#000 !important;
	background-image:none;
	background-color:#fff300;
	width:100% !important;
}





















#manu nav a#pull {
		display: block;
		background-color:#f89e23;
		width:auto;
		position: relative;
		font:bold 20px Arial, Helvetica, sans-serif;
		line-height:50px;
		color:#fff;
		padding:0 0 0 20px;
		text-decoration:none;
	}
#manu nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width:30px;
		height:30px;
		display: inline-block;
		position: absolute;
		right:15px;
		top:15px;
	}
#manu nav ul {
		display: none;
		height: auto;
	}
.bxslider{
	margin:0 10px;
	}
 .bxslider li img{
	display: block !important;
	background:none;
	}

.bxslider li{
	height: auto;
	margin:1px 0 0 0;
	}









#wellcome_text h1{
	margin:0px 0 0 0;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:30px;
	line-height:40px;
	/*color:#000;*/
	font-weight:700;
	text-transform:uppercase;
	padding:0 0 0 0;
	}
#wellcome_text h2{
	text-align:center;
	font-family:"utsaahregular";
	font-size:22px;
	line-height:22px;
	/*color:#000;*/
	text-transform:uppercase;
	padding:0 0 0 0;
	}
#wellcome_text h3{
	margin:20px 0 0 0;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:30px;
	line-height:75px;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	padding:0 0 0 50px;
	background: url(../images/icon.png) 0px center no-repeat;
	}

/*=======top part end======*/
/*=======header part end======*/
/*=======body container part======*/
#body_cotainer_part2a1{
	width:100%;
	margin:25px 0 0 0 !important;
	background: none;
	position: inherit;
	z-index:999999 !important;
	}
#body_cotainer_part2a1 .center_body{
	width: auto;
	margin:0 auto;
	position: inherit;
	}
.left_box_body{
	float: none;
	position: inherit;
	top:0;
	left:0px;
	}
.left_box_body ul{
	width: auto;
	margin:10px;
	padding:10px 0 0 0;
	
	}
.banner_text_holder {
	top:636px;
}
.footer_right {
    margin: 184px 0 0 !important;
}
.footer_right h3 {
    color: #fff !important;
    float: left;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    padding: 0 10px 0 10px;
    text-transform: uppercase;
}
.left_box_body ul li{
	width:180px;
	height:140px;
	background-color:#050000;
	float:left;
	margin:1px;
	text-align:center;
	color:#fff;
	font-size:20px;
	line-height:20px;
	text-transform:uppercase;
	padding:8px 0 0 0;
	font-weight:700;
	font-family: 'Open Sans Condensed', sans-serif;
	display:block;
	}
.left_box_body ul li:hover{
	background:rgba(0,0,0,0.6);
	}
.left_box_body ul li spam{
	color:#fff;
	font-size:12px !important;
	line-height:14px !important;
	text-transform:none;
	display:block;
	}
.left_box_body ul li h4{
	width:100% !important;
	text-align:center;
	padding:10px 0 0 0;
	}
.left_box_body ul li .box_icon1{
	background:url(../images/social.png) 0px -45px no-repeat;
	width:67px;
	height:67px;
	display: inline-block;
	}
.left_box_body ul li .box_icon1:hover{
	background:url(../images/social.png) -69px -45px no-repeat;
	width:67px;
	height:67px;
	display: inline-block;
	}
.left_box_body ul li .box_icon2{
	background:url(../images/social.png) 0px -120px no-repeat;
	width:84px;
	height:73px;
	display: inline-block;
	}
.left_box_body ul li .box_icon2:hover{
	background:url(../images/social.png) -86px -120px no-repeat;
	width:84px;
	height:73px;
	display: inline-block;
	}
.left_box_body ul li .box_icon3{
	background:url(../images/social.png) 0px -203px no-repeat;
	width:54px;
	height:54px;
	display: inline-block;
	margin:18px 0 0 0 !important;
	}
.left_box_body ul li .box_icon3:hover{
	background:url(../images/social.png) -57px -203px no-repeat;
	width:54px;
	height:54px;
	display: inline-block;
	}
.left_box_body ul li .box_icon4{
	background:url(../images/social.png) 0px -270px no-repeat;
	width:70px;
	height:50px;
	display: inline-block;
	margin:21px 0 0 0;
	}
.left_box_body ul li .box_icon4:hover{
	background:url(../images/social.png) -71px -270px no-repeat;
	width:70px;
	height:50px;
	display: inline-block;
	}



.center_body2 {
    margin: 0 auto;
    padding: 25px 0;
    width: auto !important;
}

#body_cotainer_part {
    background-color: #f89e23 !important;
    position: inherit;
    width: auto;
    z-index: 999999;
	padding:10px;
	margin:10px;
}


.right_box_body{
	width: auto;
	float: none;
	padding:23px 10px;
	}
.right_box_body h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:30px;
	line-height:38px;
	color:#fff;
	font-weight:700;
	padding:25px 0 21px 0px;
	text-align:left !important;
	text-transform:uppercase;
	}
.right_box_body h2 span{
	color:#050000;
	}
.right_box_body p{
	color:#161616;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:16px;
	padding:0 0 0 0px;
	text-align: left;
	}
.iphone2{
	display:none;
	}
.iphone{
	display: block;
	}
/*=======body container part end======*/
/*=======footer container part======*/
footer{
	width:100%;
	margin:0 auto;
	background-color:#050000;
	height: auto;
	}
.footer_body{
	width: auto;
	margin:0 auto;
	color:#FFF;
	text-align:center;
	}
.footer_body p{
	color:#fff;
	font-size:12px;
	line-height:20px;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0 10px 0;
	margin:0 0 0 0;
	}
.footer_body p a{
	color:#fff;
	}
.footer_body p a:hover{
	color:#fff200;
	text-decoration:underline;
	}
.footer_body ul li a:hover, .footer_body ul li a.active{
	color:#000;
	}
/*=======footer container part end======*/
/*=======footer bottom end======*/
.form_contact{
		margin:20px 0 0 0px;
		width:100%;
		float:left;
}
.cap{
	float:left;
	text-align:left;
	}
.form_contact label{
		float:left;
		width:120px;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#fff;
}
.form_contact input[type=text]{
		width:90%;
		height:40px;
		background-color:#fff;
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact select{
		width:92%;
		height:40px;
		background-color:#fff;
		padding:10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact textarea{
		width:90%;
		height:130px;
		background-color:#fff;
		padding:5px 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
.form_contact input[type=submit]{
		background-color:#000;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact input[type=reset]{
		background-color:#000;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact label span.red{
		color:#FF0000;
}
.map_part{
		width:95%;
		float:left;
		border:3px solid #d4d4d4;
		padding:10px;
		margin:50px 0 0 0px;
}
.map_part h6{
		font:normal 20px "swis721_cn_btbold";
		line-height:20px;
		color:#7E1A16;
		padding:15px 0 0px 0px;
}


.left_box_body_inner{
	width: 95%;
	float: none;
	margin:25px 0 0 0;
	padding:0 15px;
	}
.left_box_body_inner h2{
	color:#024b77;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	line-height:30px;
	}
.left_box_body_inner p{
	color:#474747;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	padding:15px 23px 7px 0;
	}
.gallery {
	text-align:center;
}
.gallery li{
	float:none;
	display:inline-block;
	padding:10px;
	}
	ul#menu-header_menu li a:hover{background: #F8A321 !important; display: block; text-align: center;}
	#manu nav ul li a:hover, #manu nav ul li a.active{padding: 0px;}

	#manu nav ul ul li{text-align: center;}
	.center_body22a{
		width: auto;
		margin:0 auto;
		padding:25px 0;
	}
}
